/* Theme City by night */
/* THEME monocolonne large */

@import url(https://fonts.googleapis.com/css?family=Squada+One);


/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}
.centry.content_large .blogtitle {
    margin-left: -50px;
}
.centry .blogtitle, .sidebar_one .blogtitle {
    padding-left: 50px;
}
h2.bloc_title, h1.bloc_title {
    min-height: 26px;
}
.centry.content_large h2.bloc_title, .centry.content_large h1.bloc_title, .centry.content_large .article_bottom {
    padding-left: 100px;
    padding-right: 100px;
}
.centry_thumbs #articles_container .bloc_title {
    min-height: 0;
    font-size: 35px;
}

.centry_thumbs #articles_container .bloc_title {
    padding-left: 5px;/* valeur par défaut*/
}

.centry #barleft.sidebar {
    position: relative;
    overflow: visible;
    margin-top: 40px;
}
.centry .post {
    position: relative;
    min-height: 130px;
}
.bloc-description .post {
    min-height: 0;
}


/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Squada One', cursive;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .bloc_title {
    font-size: 24px;
    text-align: left;
}

.blogtitle {
    font-size: 35px !important;
}
.sidebar_two .blogtitle {
    font-size: 15px !important;
}

.centry .blogpseudo, .sidebar_one .blogpseudo {
    font-size: 25px !important;
}
.sidebar_one .blogpseudo {
    line-height: 20px
}
.blogpseudo a, .bloc_title a {
    text-decoration: none;
}

/* Backgrounds */
.consult, .pop {
    background: #282828 url(/img/templates/blogs/441/bg.jpg) fixed center top repeat;
}

h1.bloc_title, h2.bloc_title, .centry_thumbs #articles_container .bloc_title {
     background: transparent;
}
.title_tooltip, .sidebar-info-bloc h3 {
    background: #000;
}

.bloc, .sidebar, #barleft.sidebar {
    background: -moz-linear-gradient(top,  rgba(0,44,78,0.7) 0%, rgba(0,22,39,0.7) 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,44,78,0.7)), color-stop(100%,rgba(0,22,39,0.7))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,44,78,0.7) 0%,rgba(0,22,39,0.7) 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top,  rgba(0,44,78,0.7) 0%,rgba(0,22,39,0.7) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,44,78,0.7) 0%,rgba(0,22,39,0.7) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3002c4e', endColorstr='#b3001627',GradientType=0 ); /* IE6-9 */
    zoom: 1;
}
.centry_thumbs #articles_container .bloc {
    background-color: rgba(0,44,78,0.7);
}
#currentbp a {
    background: #062745;/* Older browsers */
    background: rgba(0,44,78,0.7); 
}
.centry .blogtitle, .sidebar_one .blogtitle {
    background: transparent url(/img/templates/blogs/441/blogtitle.png) left center no-repeat;
}

.centry .bloc .post img {
    position: relative;
    z-index:-1\o/;
}

.shared_content {
    background: #fff;
}

.phylactere {
    background: #060c16;
}
.widget, .compteurs_block li, #changebp a {
    background: #021220;/* Older browsers */
    background: rgba(0,0,0,0.5);
}
.comment_add .phylactere {
    background: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.bloc-description {
    background: #020b0f;/* Older browsers */
    background: rgba(0,0,0,0.8);
}

#promos_ads h2, #load-more a {
    background: rgba(237, 232, 213, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF)";
    background-color:transparent\9;
}
.section_box {
    background: transparent;
}


/* Borders */
.sidebar, #currentbp a, #changebp a, #promos_ad, .widget, .centry #barleft_content, #barleft.sidebar, .bloc-description, .bloc {
    border-color: transparent !important;
}
.phylactere {
    border-color: transparent;
}
#barleft_resume {
    border-bottom: 1px solid #00caff;
}


/* Link & Colours */
.date, .date a
{
    color: #999;/* gris clair */
}

.consult, .bloc, .pop, .dates, .sidebar, .compteurs_block li, .compteurs_block li a, 
.bloc-description, .blogtitle, #changebp a, .phylactere
{
    color: #fff;/* blanc */
}

.sidebar a, .suite, .bloc a, .centry .blogpseudo a, #currentbp a, .pagination a, .phylactere a, 
.bloc_title a:hover, .compteurs_block li a:hover
{
    color: #00caff;/* turquoise */
}

.bloc_title, .bloc_title a, h3.bloc_title, .sidebar a:hover, 
.phylactere a:hover, .bloc a:hover, 
.sidebar-info-bloc h3, .sidebar-info-bloc h3 a, #load-more a, #menuTime li, .pagination li.current a, .pagination a:hover {
    color: #fff;/* blanc */
}

.sidebar-info-bloc h3 a:hover, 
 {
    color: #00caff;/* turquoise */
}


.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;/* blanc */
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #060c16;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #060c16;
}
.phylactere.left .pointe_border {
    border-right-color: #060c16;
}
.phylactere.left .pointe_bg {
    border-right-color: #060c16;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #060c16;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #060c16;
}

.title_tooltip .pointe_border {
    border-top-color: #000;
}